Subject: (usr-tc) RIP routing won't communicate with Cisco router

From: Mark Thornton <[email-masked]>
Date: Fri, 31 Mar 2000 18:13:25 +0000

I had some problems with my border Cisco router yesterday. During the
troubleshooting RIP was turned off and the aggregate traffic was passed off
to one of the HiperArc's to handle. Since the problem was resolved I have
been unable to reestablish the Cisco into the RIP distribution. I reentered
the commands that were there before being removed, rebooted the Cisco,
disabled and reenabled RIP on the HiperArc's and still no rip routes are
showing up on the Cisco.

What have I missed? What should I be looking for?

Mark Thornton
San Marcos Internet, Inc.
512-393-5300

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.